### Method

# GimpUi Browser set_widget

since: 2.4

#### Declaration [src]

    void
    gimp_browser_set_widget (
      GimpBrowser* browser,
      GtkWidget* widget
    )

#### Description [src]

Sets the widget to appear on the right side of the `browser`.

Available since: 2.4

#### Parameters

`widget`

  Type: `GtkWidget`

  A `GtkWidget`.

  The data is owned by the caller of the function.